@media screen and (min-width: 320px){
  
span.t4_text-warning {
    color: #f8b300 !important;
}

.impact-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Merriweather", Georgia, serif;
    color: #fff;
    background: #000;
    position: relative;
    z-index: 1;
}

.statement-block {
    display: none;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 74vw;
    justify-content: center;
    overflow: hidden;
    align-items: center;
}

.statement-block.activeImp {
    display: flex;
}


.owl-item.active .statement-block {
    display: flex;

}

.statement-text {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-shadow: 1px 0px 5px #000000;
    font-family: "Merriweather", Georgia, serif;
    color: #fff;
}

.statement-text p {
    font-size: 5vw;
    line-height: 6vw;
    margin: 0px;
    padding: 0px;
}

.statement-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, .7);
    opacity: 0;
    z-index: 0;
    animation: fadeIn 1s ease-in-out;
    -webkit-animation: fadeIn 1s ease-in-out;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.static-text {
    opacity: 0;
    animation: fadeInTxt 1s ease-in-out;
    -webkit-animation: fadeInTxt 1s ease-in-out;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@-webkit-keyframes fadeInTxt {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeInTxt {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.statement-bg {
    position: absolute;
    top: 0;
    opacity: 0;
    z-index: -1;
    width: 110%;
    max-width: unset;
    animation: bgZoom 5s ease-in-out;
    -webkit-animation: bgZoom 5s ease-in-out;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    filter: blur(0px);
}

@-webkit-keyframes bgZoom {
    0% {
        width: 110%;
        filter: blur(0px);
    }
    25% {
        opacity: 1;
    }
    100% {
        width: 100%;
        filter: blur(2px);
        opacity: 1;
    }
}

@keyframes bgZoom {
    0% {
        width: 110%;
        filter: blur(0px);
    }
    25% {
        opacity: 1;
    }
    100% {
        width: 100%;
        filter: blur(2px);
        opacity: 1;
    }
}

.statement-block img {
    width: 100% !important;
}

.slide-top {
    -webkit-animation: slide-top 0.75s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-top 0.75s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    position: relative;
    top: 50px;
}

@-webkit-keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 1;
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 1;
    }
}

@media (prefers-reduced-motion) {
    .mm-container {
        transition: none !important;
    }

    .slide-top {
        -webkit-animation: none !important;
        animation: none !important;
        top: 0;
    }

    .static-text {
        -webkit-animation: none !important;
        animation: none !important;
        opacity: 1;
    }

    .statement-bg {
        -webkit-animation: none !important;
        animation: none !important;
        width: 100%;
    }

    .statement-overlay {
        -webkit-animation: none !important;
        animation: none !important;
        opacity: 1;
    }
}

#vidpause {
    display: none;
}



}


@media screen and (min-width: 1024px) {

.statement-block {
    height: 35vw;
}


}

